What an account follows
GET
/v1/social/{type}/{key}/following
const url = 'https://api.gampeon.com/v1/social/user/example/following';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.gampeon.com/v1/social/user/example/followingAccounts only (type = user). Visible if the account’s showConnections allows it (otherwise 403 private). Other people only appear if their own setting allows you to see them; your own lists are complete.
Not available with access tokens.
Authorizations
Section titled “Authorizations”- None
- session
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”type
required
string
user, studio or project
key
required
string
Handle (user) or slug (studio, project)
Responses
Section titled “Responses”Followed accounts, studios and games
Media typeapplication/json
object
users
required
studios
required
Example
{ "users": [ { "type": "user" } ], "studios": [ { "type": "user" } ], "projects": [ { "type": "user" } ]}Error codes: token_not_allowed, private
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}Error codes: not_found
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}